Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 07:04:17 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello, i made an order yesterday and it said it takes 3 business day so I put my office address. But I just received a message that it will be delivered today so I won't be in the office. How can I change the delivery address?           10:46 AM, 12th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           10:46 AM, 12th Feb                     User                    Ok           10:47 AM, 12th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           10:48 AM, 12th Feb                     User                    4534890891           10:49 AM, 12th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           10:49 AM, 12th Feb                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           10:52 AM, 12th Feb                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           10:55 AM, 12th Feb                   Sohaib                   We have checked and it appears that the following order number: (4534890891) was placed on (11/02/2021). Please note the delivery time frame is 3-4 business days.           10:57 AM, 12th Feb                     User                    I know that but I already received a message that it will be delivered today           10:57 AM, 12th Feb                     User                    And not in 3-4 business days           10:57 AM, 12th Feb                     User                    So I need to change my address           10:58 AM, 12th Feb                   Sohaib                   As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           10:59 AM, 12th Feb                     User                    Well in that case you should ship the items in the time frame you say and not any other time           11:00 AM, 12th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:02 AM, 12th Feb                     User                    Ok thank you           11:02 AM, 12th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 AM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089581